Bug 179461 - archivers/zutils update and take maintainership
archivers/zutils update and take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: William Grzybowski
Depends on:
  Show dependency treegraph
Reported: 2013-06-10 22:20 UTC by danilogondolfo
Modified: 2013-06-12 12:53 UTC (History)
0 users

See Also:

file.diff (1.25 KB, patch)
2013-06-10 22:20 UTC, danilogondolfo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description danilogondolfo 2013-06-10 22:20:00 UTC
- Update from 0.9 to 1.0
- Take maintainership
- Make portlint happy

Fix: Patch attached with submission follows:
Comment 1 Raphael Kubo da Costa freebsd_committer 2013-06-11 19:36:48 UTC
The sed call you have added looks somewhat weird: for one, this kind of
thing should probably be done in the "post-patch" target. But it looks
better to have a separate patch for that to make this easier to
understand. Additionally, the line overriding LDFLAGS should be removed
as well.
Comment 2 William Grzybowski freebsd_committer 2013-06-12 02:28:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wg

I'll take it.
Comment 3 William Grzybowski freebsd_committer 2013-06-12 12:53:29 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!